mintab
Prev | Orchestra Opcodes and Operators | Next

## mintab

mintab — returns the minimum value in a vector.

## Description

The mintab opcode returns the minimum value in a vector.

## Syntax

    kmin mintab tab

## Performance

kmin -- variable for result.

tab -- table for reading.

## Examples

Here is an example of the mintab opcode. It uses the file mintab.csd.

Example 477. Example of the mintab opcode.

See the sections Real-time Audio and Command Line Flags for more information on using command line flags.

    <CsoundSynthesizer>
    <CsInstruments>

    instr 1
      t1 init 10
      t1[3] = 42
      k1 mintab t1
      printk2 k1
    endin
    </CsInstruments>
    <CsScore>
    i1 0 0.1
    e
    </CsScore>
    </CsoundSynthesizer>

## See Also

plustab, multtab, mintab, sumtab, scalet,

## Credits

Author: John ffitch
October 2011

New in Csound version 5.14

Prev | Up | Next
mincer | Home | mirror